/* css sheet */
/* https://spencermortensen.com/articles/email-obfuscation/#text-svg §1.5 */
div.email > span:nth-child(2) {
	display: none;
}


/* zie mail Wannes 2025/08/21 */
.figs {
  display: flow-root;
}

img.fig {
    float: left;
    border: 1px solid black;
    margin: 2px;
    width:  96px;
    height: 120px;
    object-fit: cover;
}

@media only screen and (min-width: 400px) {
    img.fig {
        float: left;
        border: 1px solid black;
        margin: 2px;
        width:  192px;
        height: 240px;
        object-fit: cover;
    }
}